View Single Post
Old 05-22-2013, 12:04 PM   #1
Olectuac
Junior Member
Olectuac began at the beginning.
 
Posts: 2
Karma: 10
Join Date: May 2013
Device: Kindle Touch
Unhappy MobiMetaEditor no funciona

MobiMetaEditorV0.16 no funciona con la versión instalada de Java
recomendada para mi PC (1.8.0-ea) arrojando el siguiente mensaje:
Could not parse mobi file:Could not parse mobi file C:\Descargas\MobiMetaEditor\MobimetaeditorV0.jar: Supposed to read a byte, but could not (y hasta allí el recuadro existente permite leer el mensaje)
Quiero utilizar MobiMetaEditor, recomendado en Internet, porque tengo problemas con el reconocimiento de los diccionarios Inglés-Español en mi kindle Touch firmware versión 5.3.2.1
Olectuac is offline   Reply With Quote